TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsDivisionRing ( rng R ) -> elt-alg^boo

### Description

<shortdoc> True iff the ring R is a division ring (every non-zero element has an inverse). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack